package com.ruoyi.web.modules.template.vo;

/**
 * 属性模版列表 VO
 */
public class AttrTemplateListVO
{
    private Long templateId;

    private String templateName;

    private String nameList;

    public Long getTemplateId()
    {
        return templateId;
    }

    public void setTemplateId(Long templateId)
    {
        this.templateId = templateId;
    }

    public String getTemplateName()
    {
        return templateName;
    }

    public void setTemplateName(String templateName)
    {
        this.templateName = templateName;
    }

    public String getNameList()
    {
        return nameList;
    }

    public void setNameList(String nameList)
    {
        this.nameList = nameList;
    }
}
